"MLS_AccountInfoWindowTitle" = "Perfil";
"MLS_AccountEmail" = "account";
"MLS_AccountPassword" = "Senha";
"MLS_AuthorityExportData" = "Exportar";
"MLS_AuthorityPrint" = "Imprimir";
"MLS_NoValue" = "None";
"MLS_NOColleagueBoss" = "None";
